/* 图片铺满 */
.pic_full img {
  width: 100%;
}

/* 图片经过放大 */
.pic_magnify {
  overflow: hidden;
}

.pic_magnify img {
  width: 100%;
  height: 100%;
  transition: transform 300ms ease;
}

.pic_magnify:hover img {
  transform: scale(1.1);
}

/* 字体 */
@font-face {
  font-family: "Federo";
  src: url("../fonts/Federo.ttf");
}

@font-face {
  font-family: "Neue";
  src: url("../fonts/Neue.OTF");
}

.all_float {
  position: fixed;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid #fc6c63;
  z-index: 9999;
  pointer-events: none;
  transition: width 300ms ease, height 300ms ease;
}

.all_float_hover {
  width: 40px;
  height: 40px;
  border: none;
  background-color: rgba(252, 108, 99, 0.5);
}